Universal PDF XSS

From OWASP
Revision as of 08:29, 8 June 2007 by Ivanr (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Universal PDF XSS vulnerability refers to the problem in the Acrobat Reader plug-in discovered in late 2006, which allows any PDF document to be used to execute arbitrary JavaScript code.